#%RAML 1.0 Library

types:
  departments:
    type: object
    properties:
      departmentId: 
        type: integer
        minimum: 1
        required: true
      departmentName: 
        type: string
        maxLength: 10
